.addLot{
    margin-bottom: 139px;
    .container{
        display: flex;
        justify-content: center;
    }
    &__inner{
        max-width: 1464px;
        width: 100%;
        background: var(--addLot-back);
        border-radius: 8px;
        padding: 44px 0px 60px 81px;
    }

    &__title{
        @include font(32px, 'Montserrat', var(--reg-title), 40px, 500);
        margin-bottom: 25px;
    }

    &__subtitle{
        @include font(16px, 'GothamPro', #7c7c7c, 16px, 400);
        margin-bottom: 53px;
    }

    &__slider-button{
        padding: 16px 17px;
        background: var(--sliderArrow);
        border-radius: 50%;
        box-sizing: content-box;
        @include transition;
        position: relative;
        margin-top: 43px;
        z-index: 5;
        &:hover{
            background: $orange;
            *{
                fill: white;
            }
        }
        *{
            fill: var(--sliderArrow-fill);
        }
    }

    &__pagination{
        top: 56px;
        z-index: 4;
        .swiper-pagination-bullet{
            @include transition;
            width: 7px;
            height: 7px;
            background: var(--slider-pag);
            margin: 0 !important;
            margin-right: 10px !important;
        }
        .swiper-pagination-bullet-active{
            transform: scale(1.4);
            background: var(--main);
            + .swiper-pagination-bullet{
                transform: scale(1.3);
                background: var(--slider-pag-select-next);
            }
        }
    }

    .swiper-button-next, .swiper-button-prev{
        width: 14px;
        height: 16px;
    }

    &__slider{
        &-line{
            display: flex;
            justify-content: space-between;
            align-items: center;
            position: relative;
        }
    }

    &__miniTitle{
        @include font(16px, 'GothamPro', var(--addLot-miniTitle), 16px, 400);
        position: relative;
        max-width: 391px;
        width: 100%;
        &-wrapper{
            display: flex;
            align-items: center;
            margin-bottom: 68px;
        }
        &.big{
            max-width: 657px;
        }
        &::after{
            content: '';
            width: 100%;
            @include BLa(-15px);
            height: 0.5px;
            position: absolute;
            background: #737887;
        }
    }

    &__scrollbar{
        bottom: -44px !important;
        background: var(--background-header);
        height: 17px !important;
        max-width: 1293pxd;
        left: 0 !important;
        div{
            background: #FF7722;
        }
    }

    .block__block{
        width: 421px;
        height: 283px;
        @include transition;
        &.active{
            box-shadow: 0 0 5px black;
        }
        &:hover{
            .block__block-title{
                backdrop-filter: blur(6px);
                opacity: 1;
            }
        }
    }

    &__selectGame-wrapper{
        margin-bottom: 74px;
    }

    &__selectGame{
        &-block{
            @include grid(2, 421px, 15px);
            width: auto ;
        }
    }

    &__sixLine{
        &-wrapper{
            margin-bottom: 60px;
        }
        &-block{
            @include grid(6, 138px, 14px);
            width: auto;
        }
        &-item{
            display: flex;
            flex-direction: column;
            align-items: center;
            cursor: pointer;
            &.active{
                .addLot__sixLine-top{
                    border-color: #FF7722;
                }
            }
        }
        &-top{
            width: 138px;
            height: 74px;
            display: flex;
            justify-content: center;
            align-items: center;
            background: var(--addLot-sixLines);
            border-radius: 8px;
            border: 1px solid var(--addLot-sixLines);
            margin-bottom: 12px;
        }
        &-bottom{
            @include font(10px, 'GothamPro', var(--addLot-sixLines-text), 10px, 400);
            max-width: 122px;
            width: 100%;
            text-align: center;
        }
    }

    &__selects{
        display: flex;
        align-items: center;
        margin-bottom: 60px;
        &:first-of-type{
            .addLot__select{
                z-index: 11;
            }
        }
    }

    &__selectTwoColumn{
        &-wrapper{
            margin-bottom: 54px;
        }
        &-item{
            width: auto;
            margin-left: 0;
            margin-right: 0;
            @include grid(1, 196px, 15px);
            &:not(:last-of-type){
                margin-right: 16px;
            }
            &.long{
                @include grid(1, 392px, 15px);
            }
            &--item{
                width: 100%;
                height: 43px;
                border: 1px solid var(--addLot-sixLines);
                background: var(--addLot-sixLines);
                display: flex;
                justify-content: center;
                align-items: center;
                @include font(10px, 'GothamPro', var(--addLot-sixLines-text), 10px, 400);
                text-align: center;
                border-radius: 8px;
                cursor: pointer;
                &.active{
                    border-color: #FF6B00;
                }
            }
            &--double{
                width: 100%;
                height: 80px;
                border: 1px solid var(--addLot-sixLines);
                background: var(--addLot-sixLines);
                text-align: center;
                border-radius: 8px;
                cursor: pointer;
                display: flex;
                flex-direction: column;
                align-items: center;
                padding-top: 22px;
                &.active{
                    border-color: #FF6B00;
                }
            }
        }
    }

    &__selectFourColumn{
        &-wrapper{
            margin-bottom: 64px;
        }
        &-item{
            width: auto;
            // @include grid(4, 466px, 15px);
            display: flex;
            align-items: center;
            &--checkbox{
                display: none;
                &:checked + .addLot__selectFourColumn-item--checkboxShow svg{
                    display: block;
                }
            }

            &--left{
                display: flex;
                align-items: center;
                width: 100%;
            }
            &--item{
                height: 80px;
                display: flex;
                align-items: center;
                padding: 0px 46px 0px 22px;
                background: var(--background-header);
                border-radius: 8px;
                width: 466px;
                &:not(:last-of-type){
                    margin-right: 16px;
                }
            }
            &--checkboxShow{
                position: relative;
                @include box(18px, 3px);
                border: 1px solid #3F3F3F;
                display: block;
                cursor: pointer;
                // &.active {
                //   svg{
                //     display: block;
                //   }
                // }
                svg{
                    position: absolute;
                    @include TLa(0px, 1px);
                    display: none;
                }
            }
            &--title{
                @include font(16px, 'GothamPro', var(--addLot-sixLines-text), 16px, 400);
                margin-left: 33px;
                word-break:break-all;
            }
            &--number{
                @include font(16px, 'GothamPro', #FF5C00, 16px, 400);
                width: 149px;
                position: relative;
                text-align: center;
                margin-left: 15px;
                &::before{
                    content: '';
                    position: absolute;
                }
            }
        }
    }

    &__select{
        position: relative;
        // z-index: 10;
        &-title{
            display: flex;
            justify-content: space-between;
            align-items: center;
            width: 391px;
            position: relative;
            cursor: pointer;
            @include transition;
            svg{
                @include transition;
            }
            &.active{
                svg{
                    transform: rotate(180deg);
                }
            }
            &::after{
                content: '';
                position: absolute;
                @include BLa(-15px);
                background: #737887;
                width: 100%;
                height: 0.5px;
            }
            &Text{
                @include font(16px, 'GothamPro',  var(--addLot-miniTitle), 16px, 400);
            }
        }

        &-select{
            position: absolute;
            @include TLa(46px);
            display: flex;
            flex-direction: column;
            width: 100%;
            align-items: center;
            position: absolute;
            border-radius: 5px;
            box-shadow: 0px 1px 14px 2px #00000040;
            background: var(--market2-menu);
            @include transition;
            transform: translateY(5px);
            opacity: 0;
            pointer-events: none;
            z-index: 2;
            &.active{
                transform: translateY(0);
                opacity: 1;
                pointer-events: all;
            }
        }

        &-item{
            padding: 15px 0;
            background: var(--market2-menu);
            width: 100%;
            @include transition;
            text-align: left;
            padding-left: 20px;
            @include font(13px, 'Montserrat', var(--market2-menu-text), 16px, 500);
            &:first-of-type{
                border-radius: 5px 5px 0 0;
            }
            &:last-of-type{
                border-radius: 0 0 5px 5px;
            }
            &:hover{
                background: var(--market2-menu-select);
                border-radius: 5px;
            }
        }
    }

    &__myItemNotInList{
        margin-left: 68px;
        @include font(16px, 'GothamPro', #FF5C00, 16px, 400);
        text-decoration: underline;
    }

    &__color{
        width: 269px;
        height: 12px;
        border-radius: 6px;
        &.green{
            background: #43E453;
        }
        &.purple{
            background: #E443D4;
        }
        &.blue{
            background: #43C7E4;
        }
        &.red{
            background: #E44360;
        }
        &.blueDark{
            background: #4643E4;
        }
        &.yellow{
            background: #FFC635;
        }
        &-text{
            @include font(16px, 'GothamPro', var(--addLot-sixLines-text), 16px, 400);
            margin-top: 15px;
            word-break:break-all;
        }
    }

    &__inputsLine{
        display: flex;
        align-items: center;
        &-line{
            display: flex;
            align-items: center;
        }
    }

    &__input{
        width: 247px;
        &:not(:last-of-type){
            margin-right: 48px;
        }
        &:last-of-type{
            margin-right: 23px;
        }
    }

    &__button{
        padding: 17px 63px;
        &-wrapper{
            display: flex;
            justify-content: center;
            margin-top: 146px;
        }
    }
}

.lineSlider{
    padding-bottom: 43px;
}
